
package de.ivu.elect.business.email.boundary;

import java.io.Serializable;

import de.ivu.elect.business.email.entity.EmailVorlage;

public class EmailVorlageCreateEvent implements Serializable {
 
  private static final long serialVersionUID = 1L;

  private EmailVorlage entity;

  public EmailVorlageCreateEvent(EmailVorlage entity){
    this.entity = entity;
  }

  public void setEntity(EmailVorlage entity) {
    this.entity = entity;
  }

  public EmailVorlage getEntity(){
    return entity;
  }

}